Subject: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Jul 2017 15:24:54 -0400

I feel like sometimes this works for me, and sometimes it doesn't.

It's not helpful that package.el simply prints "unsigned file" for all
such errors, rather than showing the actual problem.